Bug 93737 - [MAINTAINER] security/libpreludedb: update to 0.9.5.1
Summary: [MAINTAINER] security/libpreludedb: update to 0.9.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-23 09:00 UTC by Robin Gruyters
Modified: 2006-03-02 09:52 UTC (History)
1 user (show)

See Also:


Attachments
libpreludedb-0.9.5.1.patch (1.94 KB, patch)
2006-02-23 09:00 UTC, Robin Gruyters
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Gruyters 2006-02-23 09:00:16 UTC
Changelog:
- bump to version 0.9.5.1 release
- Added extra MASTER_SITES
- Added lib dependecy when compiling with WITH_SQLITE


Generated with FreeBSD Port Tools 0.63
Comment 1 Sergei Kolobov freebsd_committer 2006-02-24 12:57:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll handle it.
Comment 2 Sergei Kolobov freebsd_committer 2006-03-02 09:52:25 UTC
State Changed
From-To: open->closed

Committed. Thanks!